color: null
fieldLayouts:
  69c7bbf3-532f-4beb-a0ff-8ae6ae288309:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-24T07:57:57+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1590351f-2d93-4a88-9a3b-b3c9aa4da2de
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:13:36+00:00'
            elementCondition: null
            fieldUid: dfa50558-4ef3-40c1-9f85-3fc0a205a119 # Designation
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fef3f1c2-af58-45d8-9c1b-b628eefad854
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:13:36+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cd7cc75d-43e3-42e5-a05c-7790b249789f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:13:36+00:00'
            elementCondition: null
            fieldUid: 222c7550-999b-4246-a5e1-4a998733c822 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f97c0bf8-035e-4887-a6e8-004d6555298b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:13:36+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 04fd9515-bf69-4db0-b283-1328cce93c32
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 16d1fcee-4f0f-44ac-9eec-01ec6e298c48
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:50:33+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf2935b5-a3ba-46c9-acc8-f83ad5f37065
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 5a6e0e8d-2a4a-4e5f-8b6f-403c72e2d782
        userCondition: null
handle: leadershipBio
hasTitleField: true
icon: null
name: 'Leadership Bio'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
